.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

.clearfix {
	display: inline-block;
}

html[xmlns] .clearfix {
	display: block;
}

* html .clearfix {
	height: 1%;
}

/* FONTY*/



@font-face {
    font-family: 'FuturaTEERegular';
    src: url('fonts/fe11003t-webfont.eot');
    src: url('fonts/fe11003t-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/fe11003t-webfont.woff') format('woff'),
         url('fonts/fe11003t-webfont.ttf') format('truetype'),
         url('fonts/fe11003t-webfont.svg#FuturaTEERegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'FuturaTEEBold';
    src: url('fonts/fe11006t-webfont.eot');
    src: url('fonts/fe11006t-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/fe11006t-webfont.woff') format('woff'),
         url('fonts/fe11006t-webfont.ttf') format('truetype'),
         url('fonts/fe11006t-webfont.svg#FuturaTEEBold') format('svg');
    font-weight: normal;
    font-style: normal;

}


#innerhtml img{max-width:640px;}


/* fonty */

a{color:#005A32;}
a img{border:0px;}

body {font-family:Arial; color:#6F6D63; font-size:12px; background: url('mireal/img/body.jpg')  center top #D4D0B8;margin:0px;}

#wrapper{width:976px;margin:0px auto 0px auto;}

#langmenu{background:url('mireal/img/alphawhite72.png');float:right;border-radius:4px;margin-bottom:10px;}

#langmenu ul{background:url('mireal/img/langmenu.png') 12px 6px no-repeat;margin:0px;padding-left:45px; }
#langmenu ul li a{font-size:11px; color:#005A32; font-weight:bold; display:block;margin-right:16px;padding:8px 0px 8px 0px;text-decoration:none;}
#langmenu ul li a:hover{text-decoration:underline;}


.horizontal{float:left; list-style-type:none;}
.horizontal li{float:left;}

#page{clear:both;background:white;margin:0px 0px 0px 0px;width:960px;padding:0px 8px 50px 8px;border-radius:4px; }


#logo{}
#logoa{display:block;float:left;position:relative; left:0px; z-index:10000; margin-bottom:5px; margin-top:7px}



/**********   Hlavní menu   *******************************/
ul#mainmenu{clear:both;background:green url('mireal/img/hmenubg.jpg') repeat-x;height:66px;border-radius:6px;margin:0 0 1px 0}
ul#mainmenu li{}
ul#mainmenu li a{font-size:18px;text-shadow:1px 1px 1px #000;color:#fff;text-decoration:none;padding:22px 40px;background:url('mireal/img/devider.png') right no-repeat}
ul#mainmenu li a.last{background:none;}
ul#mainmenu li a:hover{text-decoration:underline;}
ul#mainmenu li.selected-menu{}


ul#mainmenu li ul{background: url('mireal/img/menuulbg.png'); border-radius: 0 0 10px 10px; padding:10px 0}
ul#mainmenu li ul li{background:none;}
ul#mainmenu li ul li a{background:none;padding:6px 20px;display:block;float:none;width:150px;color:#005933;text-shadow:1px 1px 1px #fff; font-size:14px}


ul#mainmenu li ul li ul{ border-radius: 0 10px 10px 10px;}

/*
ul#mainmenu li.first {}
ul#mainmenu li.first a{}
ul#mainmenu li.last {}
ul#mainmenu li.last a{}

ul#mainmenu li ul{}
ul#mainmenu li ul li,ul#mainmenu li.selected-menu ul li{}
ul#mainmenu li ul li a{}
ul#mainmenu li ul li.selected-menu a{}
ul#mainmenu li ul li a:hover{}
*/



.headfoto{margin-top:-55px;z-index:-20;}

#banerbox{width:324px; float:right;}
#banerbox a{display:block;}
#banerbox form{padding:0px; margin:0px;}

/*Vyhledávání*/
#hledatform{padding-top:14px;}
table#hledat {background:#F1F1F1;width:324px;margin:0px;height:37px; overflow:hidden;border:collapse:collapse;float:right;border-radius:8px; }
table#hledat td{padding:10px 4px 10px 4px;}
table#hledat td.lupa{background:url('mireal/img/lupa.png') center center no-repeat; width:35px;}
table#hledat td.pole input{width:184px;border:0px; border-top:1px solid #E8E8E8; border-left:1px solid #E8E8E8;padding:2px 0px 2px 0px;margin:0px;}
table#hledat td.submit input{background:url('mireal/img/hledat.png'); font-family:Arial;border:0px; font-size:11px;color:#4A4949;font-weight:bold;padding:3px 0px 2px 0px;width:72px;text-align:center;cursor:pointer;}

#odkazy a{margin-top:5px;}


.title.home{background:none;}
.title.home h1{font-family:Arial; color:#333333; font-size:32px; background:none; margin:0;padding:0;font-weight:normal; margin:25px 60px 0 10px;text-transform:none;}
.title.home h1 a{text-decoration:none; color:#005931;}

 .sortimentbutton img{margin:10px 25px 10px 10px;}


#animation{width:961px; height:351px;}
#animation .item{width:961px; height:351px;}
#animation .item-inner{position:relative;}

#animation .item .text{height:104px; background:url('mireal/img/black40.png'); position:absolute; top:247px;width:961px;}
#animation h2{color:white; font-size:20px; margin:0;font-weight:normal;margin:41px 0 0 40px}
#animation h2 a{color:white;text-decoration:none;}
#animation h2 a:hover{text-decoration:underline;}

.fader-jumpNav a{background: url('mireal/img/navbg.jpg'); color:white; font-size:12px;padding:7px 11px; display:inline-block; margin: 0 7px 0 0 ; cursor:pointer;}
.fader-nav{position:absolute; top:283px; right:50px;}
ul#animation{margin:0; padding:0;}





#seotext{margin:20px 0 20px 0;clear:both;}

.box{float:left;margin-left:4px;}
.standard{width:324px; }
.wide {width:632px;margin-left:0px;margin-top:2px;}

.title{background:#F1F1F1;margin-bottom:2px;margin-top:2px;}
.title h1{float:left;background:url('mireal/img/weideh1.png') 10px 7px no-repeat;font-size:18px; font-family: 'FuturaTEEBold';text-transform:uppercase; color:#005A32; font-weight:normal;margin:0px;padding:10px 0px 10px 50px;}
.annotation{float:left;font-size:12px; font-weight:bold; color:#0B0B0B; border-left:1px solid #D0D0D0; padding-left:12px; margin-left:20px;margin-top:13px;}
.varies{width:630px;margin-top:12px;}
.variant{width:85px;float:left;margin-left:1px;}
.name{font-size:9px; color:#494949; text-align:center;}

.box hr{border:0px; border-top:1px solid #DCDCDC; margin:10px;}

.box p{margin:10px;color:#4A4949;line-height:160%;}
.box ul{margin:10px 10px 10px 28px;color:#4A4949;line-height:160%;padding-left:10px;}
.box h2{color:#005A32; font-size:15px;margin:20px 10px 4px 10px; padding-left:10px;background:url('mireal/img/arrow.png') 0px 5px no-repeat;font-family: 'FuturaTEERegular';font-weight:bold;}

.box h3{color:black; font-size:12px;margin:14px 10px 3px 0px; padding-left:10px;}

/* Submenu */

.submenu {display:none;}
.pagecss-4 .loznice{display:block}
.pagecss-7 .onas{display:block}

.submenu {background:#F1F1F1;padding:2px 0px 5px 0px;margin-top:0px; }
.submenu ul{list-style-type:none;margin:0px; padding:0px 5px 0px 5px;}
.submenu ul li a{font-family: 'FuturaTEEBold';border-radius:4px;display:block; background:white; border-bottom:1px solid #E0E0E0; font-size:14px; color:#4A4949; font-weight:bold; text-transform:uppercase;text-decoration:none;padding:5px 10px 5px 10px;margin-top:4px;}
.submenu ul li a:hover{text-decoration:underline;}

.submenu li.selected-menu a{color:black; font-weight:bold;}
.submenu li.selected-menu ul li a{color:#4A4949; font-weight:normal;}

.submenu li ul li.selected-menu a{color:black; font-weight:bold;}

.submenu ul li ul {margin:8px 0px 8px 0px;}
.submenu ul li ul li {margin-top:3px;margin-bottom:7px;}
.submenu ul li ul li a{background:none; font-weight:normal;font-size:12px; font-family:Arial;border:0px;text-transform:none;margin-top:4px;padding:0px 0px 0px 5px}
.submenu {}
.submenu {}
.submenu {}



/* novinky */

.standard h2{background:url('mireal/img/sidebarh1.png'); margin:3px 0px 4px 0px; padding:14px 0px 13px 50px;text-transform:uppercase;font-size:15px; color:white;}
.headline{float:left;width:100%;margin-bottom:5px;}
.date{float:left;color:#919191; font-size:9px; font-family:Verdana; font-weight:bold;border-right: 1px solid #CFD3D5; padding:0px 5px 0px 10px;margin:0px 5px 0px 0px;}
.title_news{float:left; font-weight:bold;color:black; position:relative; top:-1px; }
.title_news a{color:black;text-decoration:none; }
.title_news a:hover{text-decoration:underline; }
a.more{display:block;background:url('mireal/img/more.png') 0px 5px no-repeat;font-weight:bold; color:#005A32; margin-left:10px; padding-left:13px;}
.news{border-bottom: 1px dotted #8F8F8F;padding:0px 0px 20px 0px;margin:8px 10px 7px 10px;}
.news p{margin-top:5px; margin-bottom:5px; }


/* spodek */

#stripe{background:#E8E8E8; clear:both; width:100%;margin-top:20px;float:left;}

#kontakt{background:url('mireal/img/phone.png') no-repeat 0px 17px; float:left;width:400px; padding:12px 0px 12px 30px;margin-left:20px;}
#kontakt .text{font-size:14px; color:#005B32; text-transform:uppercase;float:left;position:relative;top:5px;margin-right:15px;}
#kontakt .cislo{font-size:22px; color:#005B32; font-weight:bold;float:left;}

ul#bottommenu{float:right;margin:15px 20px; padding:0px;}
ul#bottommenu li a{color:#005B32; border-right:1px solid #9E9E9E; padding:0px 8px 0px 8px;}

#imperial{float:right;margin:25px 20px 0px 0px;width:700px;text-align:right;}

.fr-topbox img{width:630px;}



/* soupis substránek */

.subpages{padding-left:20px;}

.pagecss-4 #content .subpageitem {float:left; width:274px;margin:10px; clear:none; border:1px solid #DDDDDD; background: #FAFAFA; height:331px; }
.pagecss-4 #content .subpageitem .img-left {float:left;border:8px solid #EEEEEE; padding:4px; margin:0px 0px 10px 0px;;}
.pagecss-4 #content .subpageitem h3{padding-top:20px;margin-bottom:2px;}
.pagecss-4 #content .subpageitem p{margin-top:0px;float:left;}

/* substránky
.subpageitem {float:left; width:630px;margin-bottom:0px; border-bottom: 1px dotted #EEEEEE;padding-bottom:0px;padding-left:10px;}
.subpageitem .img-left {float:left;border:8px solid #EEEEEE; padding:4px; margin:15px 35px 15px 0px;}
.subpageitem h3{padding-top:20px;margin-bottom:2px;}
.subpageitem p{margin-top:0px;}
              */


#pageid-6 .box img{margin:10px;}


/*.pagecss-4 .subfiles h2{display:none;}*/

.pagecss-4 .subfiles {position:relative;}
.pagecss-4 .subfiles ul{margin-left:10px; padding:0px;font-weight:bold;}


/* Úvodní strana */

.leftbox {width:316px;padding-right:0px;}
.rightbox {width:325px;}
.rightbox li{margin-bottom:4px;}
#pageid-3 .wide table{margin:0px;border-collapse:collapse;}
#pageid-3 .wide table td{vertical-align:top;}

#pageid-3 h1{display:none;}

.leftbox h2{background:url('mireal/img/uvodhy.jpg'); margin:0px 4px 16px 0px; padding:15px 0px 12px 50px;text-transform:uppercase;font-size:15px; color:white;}
.rightbox h2{background:url('mireal/img/uvodhr.jpg'); margin:0px 0px 6px 0px; padding:15px 0px 12px 50px;text-transform:uppercase;font-size:15px; color:white;}

.leftbox h3{color:#F1A500; font-size:16px; font-weight:bold;margin:26px 0px 10px 0px; text-transform:uppercase;font-family: 'FuturaTEEBold';}
.leftbox a img{float:left; margin:10px 10px 10px 0px;}

.shaddow{background:#F1F1F1;border-radius:5px;}

.shaddow ul {list-style-type:none;margin-left:0px;padding-left:28px;}
.shaddow ul li {background:url('mireal/img/arrow.png') no-repeat 0px 4px; padding-left:15px; color:#4A4949;}

.shaddow h3{font-family: 'FuturaTEEBold';background:white; border-radius:5px; border-bottom:1px solid #E0E0E0;margin:20px 20px 10px 20px;padding:8px 15px 5px 15px; text-transform:uppercase;font-size:15px; color:#005A32;font-weight:bold;}

.shaddow p{margin-left:20px; margin-right:20px;}


#pageid-8 .wide h2{background:url('mireal/img/arrow.png') 0px 4px no-repeat;}
#pageid-10 .wide table.kontakty td{ border-bottom: 1px solid #EEEEEE;padding: 4px 3px 4px 3px;}

.pagecss-9 .wide table{width:600px;margin-left:8px;}
.pagecss-9 .wide table p{margin:0px;}
.pagecss-9 .wide table tr td{border-bottom:1px solid #DDDDDD; padding:5px;}

#clickmap{display:none;}
.pagecss-9 #clickmap{display:block;}
.pagecss-9 #clickmap ul{padding-left:0px;margin-left:10px;}


#pdfviewer{display:none;}
#pageid-5 #pdfviewer{display:block;}

#slideshow ul{list-style-type: none; padding:0px; margin:0px;z-index:-10;}
#slideshow {padding:0px; margin:0px;float:left;width:641px;height:295px;z-index:-20;margin-left:-191px;margin-left:0px;}
#slideshow ul{z-index:-500}
#slideshow ul li{z-index:-500}





.subpages h3 a{margin-left:0px; font-size:16px; text-decoration:none;}
.subpages h3 a:hover{text-decoration:underline;}
#content .subpages p{padding:0px;}


#pageid-7 .fragments img{margin-top:30px;}

#pageid- .title h1:before{content:"Novinka";}

#content #news-link-browser h2{padding: 0px 0px 0px 10px;}
.news-footer{margin-left:15px;}
.news-html{margin-left:10px;}


/* FORMULÁR */
#pageid-49 form fieldset{border:0px;}
#pageid-49 form legend {display:none;}
#pageid-49 form input {width:200px;padding: 3px 5px 3px 6px}
#pageid-49 form textarea {width:350px;padding: 3px 5px 3px 6px}
#pageid-49 form label {position:relative; top:6px; margin-right:15px;width:7em;}
#pageid-49 form ol{padding-left:0px;}
#pageid-49 form li{margin-bottom:5px;}
#pageid-49 .formbtn input{width:100px;}
/* --- */

.pagecss-4 table td{text-align:center; font-family:Verdana; font-size:9px;color:#494949;}  /* Odstíny v produktech */


#pageid-3 .title{display:none;} /* Titulní stránka bez h1 */


.fr-rightbox img{margin:10px;} /* Odsazení obrázků  */


/* zobrazování obrázku v KVALITA*/
#pageid-46 table img{float:right;margin:0px 10px 5px 10px;}
#pageid-46 table {margin-left:10px;border-spacing:0px;}
#pageid-46 table p{margin-left:0px;}
#pageid-46 table td{vertical-align:top;}
#pageid-46 table h3{margin-left:0px;padding-left:0px;font-size:12px;margin-bottom:-5px;}
/* ----  */


#pageid-47 .fr-rightbox img{margin-top:45px;} /* pozice obrázku na STYLU */
.stylimg{margin:5px 5px 5px 10px;}

/* Výprodej */
#pageid-8 table td {border-bottom:1px dotted #DDDDDD; padding:10px 0px 10px 0px}

/* Kontakty */
#kontaktdown {width:300px;}
#pageid-10 iframe{position:relative; left:30px;}
#pageid-10 table td{vertical-align:top}
#pageid-10 h2{margin-top:0px;}


#content table{margin: 10px}
#content table tr td p{margin:0;}
#content table tr td{padding:4px 10px 4px 10px;}



.slot{width:33%; float:left;height:400px;position:relative;margin:7px 0 40px 0}
.slot-inner{ padding:26px 20px}
.slot-1 .slot-inner{padding-left:10px;}
.slot-hp{width: 100%; height: auto; padding-bottom: 25px;}
.slot-hp .extrax{bottom: 0; top: auto;}
#pageid-60 .box.wide{width:100%;}
.slot-2{background:#F4F4F4;}

.slot h1{color:#005B32; font-size:26px; background:none;padding:0; margin:0; font-weight:normal;}
.slot h2{color:#005B32; font-size:22px; background:none;padding:0; margin:0 0 10px 0; font-weight:normal;}
.slot p{margin:10px 0;}

.slot-2 p, .slot-3 p{margin:5px 0;}

.slot-1, .slot-3{background: url('mireal/img/prechod.jpg') bottom repeat-x;}

.slot-3 .news-item{margin-bottom:30px;}

.slot .datex{padding:0 0 2px 0; color: #666666;}
.slot .image{height:158px;display:block;margin:0 0 10px 0}
.slot a.title{color:#005B32; font-size:14px; font-weight:bold;background:none;}
.slot a.more{color:#005B32; font-weight:bold; margin-left:0;}

.extrax{background: url('mireal/img/greencube.png') left center no-repeat; padding:9px 0 9px 37px;text-transform:uppercase; text-decoration:none; font-size:18px;
        position:absolute;top:350px; left:15px;}
.extrax:hover{text-decoration:underline;}


/* menu */

/*#menu-9 ul{display:none !important}*/

#pageid-71 #content table tr td{width:40%}
.zavolejte{float: left; font-size: 18px; color: #005B32; margin: 25px 10px;}
.zavolejte-text{float:left; padding:15px 0;}
.zavolejte-web{float:left;}
.zavolejte-web p{margin: 0 0 0 18px;}
